---
galaxy_info:
  author: Mayank Tiwari
  role_name: nginx
  description: Install and configure nginx.
  min_ansible_version: 2.3
  license: license (GPLv2)
  platforms:
    - name: EL
      versions:
        - 7
        - 6

    - name: Ubuntu
      versions:
        - bionic
        - xenial

  galaxy_tags:
    - nginx

